{
	"302000741_0": "\"We'll be going now.\"",
	"302000741_1": "\"I'm sorry. If only I knew of a way to deal with that curse...\"",
	"302000741_2": "\"It's all right, Elfnein-chan. Just learning about that Noise is more than enough!\"",
	"302000741_3": "\"Hibiki-san... Thank you!\"",
	"302000741_4": "\"But there is something I'd like to ask of the two of you.\"",
	"302000741_5": "\"What is it, Elfnein?\"",
	"302000741_6": "\"Once you're on the other side, please give this chip to Ryoko Sakurai. It contains everything I've learned so far.\"",
	"302000741_7": "\"I'll be sure to give it to her!\"",
	"302000741_8": "\"I would appreciate it.\"",
	"302000741_9": "\"Haah... Haah... There's no end to them.\"",
	"302000741_10": "\"Heh... Looks like you're out of breath... Haah... Haah... If you're tired, why don't you head back?\"",
	"302000741_11": "\"As if... I'd do that...!\"",
	"302000741_12": "\"Then get with the program! Come on, the show ain't over yet!\""
}